uuid: a169edf5-8234-413b-bf5e-e5b21a569f1c
langcode: is
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.documents.field_category
    - field.field.node.documents.field_content_paragraphs
    - field.field.node.documents.field_date
    - field.field.node.documents.field_has_been_reviewed
    - field.field.node.documents.field_has_inline_images
    - field.field.node.documents.field_metatags
    - field.field.node.documents.field_old_path
    - field.field.node.documents.field_preview_image
    - field.field.node.documents.field_preview_text
    - node.type.documents
  module:
    - text
    - user
id: node.documents.teaser
targetEntityType: node
bundle: documents
mode: teaser
content:
  field_preview_image:
    type: entity_reference_entity_view
    weight: 0
    region: content
    label: visually_hidden
    settings:
      view_mode: preview
      link: false
    third_party_settings: {  }
  field_preview_text:
    type: text_default
    weight: 1
    region: content
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_category: true
  field_content_paragraphs: true
  field_date: true
  field_has_been_reviewed: true
  field_has_inline_images: true
  field_metatags: true
  field_old_path: true
  langcode: true
  shariff_field: true
